#1 Do not BuildRequire Python 2
Merged 6 days ago by churchyard. Opened 23 days ago by churchyard.
rpms/ churchyard/python-social-auth-core nopy2  into  master

file modified
+1 -1

@@ -17,7 +17,7 @@ 

  Patch0:         Unpin-the-test-requirements-and-use-unittest2-for-Py.patch

  

  BuildArch:      noarch

- BuildRequires:  python2-devel python3-devel

+ BuildRequires:  python3-devel

  

  

  %description

no initial comment

Pull-Request has been merged by churchyard

6 days ago
Metadata